[
    {
        "Id": "67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09",
        "Created": "2025-08-23T20:01:49.343368309Z",
        "Path": "docker-entrypoint.sh",
        "Args": [
            "redis-server"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 3665082,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-23T20:01:49.540527442Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:59c71bbd984bbb7c602de47870a7137db1329e4a41a3dfd42c9100b93f7f2908",
        "ResolvConfPath": "/var/lib/docker/containers/67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09/hostname",
        "HostsPath": "/var/lib/docker/containers/67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09/hosts",
        "LogPath": "/var/lib/docker/containers/67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09/67eac5c94a77aa0f600fe019f3e83457eed30a097021d62f78d250b6c2eceb09-json.log",
        "Name": "/paperless-ngx_broker_1",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "paperless-ngx_redisdata:/data:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "paperless-ngx_paperless",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": [],
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": null,
            "DnsOptions": null,
            "DnsSearch": null,
            "ExtraHosts": null,
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "LowerDir": "/var/lib/docker/overlay2/9496bd2967c5f448ec477dd73c7f446d54ad47e9c02553f3dad00ace9ff177fc-init/diff:/var/lib/docker/overlay2/406b5c6d282e1181633f414dc9973e801bc5b0402869ad1fc9a25bd94e16bd6c/diff:/var/lib/docker/overlay2/1b7ca978defdcfa61d3842c1f6a09b52c8bbc1da0f78307da681b50a2ec9cae9/diff:/var/lib/docker/overlay2/037754ee63a5c820fceb6646b0edf734be21d80e8a1e43d584b049aec02266d5/diff:/var/lib/docker/overlay2/c4396d225c138db2fff65323a84473d84b7dd11da749e2b84d393705aa2a68ed/diff:/var/lib/docker/overlay2/5adacc7d840fa9e528609871b2535b45482aca1c14ec1ccc96645951b98a4e8f/diff:/var/lib/docker/overlay2/5a91d936ccb480effa7f059f50383395e00beff5186d47ca609eeb3fe5bcf543/diff:/var/lib/docker/overlay2/da0d1c65d2dcf2462663bdf41479b621b438b4beec014333c48baa75c5b9814f/diff:/var/lib/docker/overlay2/1ea8db1bf891a95ecc27e460c8c2ecca2902508cf8e76050d959eb043ead091c/diff",
                "MergedDir": "/var/lib/docker/overlay2/9496bd2967c5f448ec477dd73c7f446d54ad47e9c02553f3dad00ace9ff177fc/merged",
                "UpperDir": "/var/lib/docker/overlay2/9496bd2967c5f448ec477dd73c7f446d54ad47e9c02553f3dad00ace9ff177fc/diff",
                "WorkDir": "/var/lib/docker/overlay2/9496bd2967c5f448ec477dd73c7f446d54ad47e9c02553f3dad00ace9ff177fc/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "volume",
                "Name": "paperless-ngx_redisdata",
                "Source": "/var/lib/docker/volumes/paperless-ngx_redisdata/_data",
                "Destination": "/data",
                "Driver": "local",
                "Mode": "rw",
                "RW": true,
                "Propagation": ""
            }
        ],
        "Config": {
            "Hostname": "67eac5c94a77",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "6379/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "GOSU_VERSION=1.17",
                "REDIS_VERSION=6.2.19",
                "REDIS_DOWNLOAD_URL=http://download.redis.io/releases/redis-6.2.19.tar.gz",
                "REDIS_DOWNLOAD_SHA=73be4202261c2e2e3534ec2c3dcfbb338cceff40481ecf46c3578cb9e5fdea74"
            ],
            "Cmd": [
                "redis-server"
            ],
            "Image": "redis:6",
            "Volumes": {
                "/data": {}
            },
            "WorkingDir": "/data",
            "Entrypoint": [
                "docker-entrypoint.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "38a890f1a5f522e70397c875dda6774e0245a17fdf143f38e395271a24d3b0ac",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "paperless-ngx",
                "com.docker.compose.project.config_files": "docker-compose.yml",
                "com.docker.compose.project.working_dir": "/home/jonathan/paperless-ngx",
                "com.docker.compose.service": "broker",
                "com.docker.compose.version": "1.29.2"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "fd02e489aac3954bee6c22698f3b11f0be9673a95fc92951a6770f77d7299549",
            "SandboxKey": "/var/run/docker/netns/fd02e489aac3",
            "Ports": {
                "6379/tcp": null
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "paperless-ngx_paperless": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "67eac5c94a77",
                        "broker"
                    ],
                    "MacAddress": "02:42:ac:14:00:02",
                    "DriverOpts": null,
                    "NetworkID": "3bfb95bbc6305c12b921c4438f940e63e6e7dcdec3d984c130e1cb750eb8bd5c",
                    "EndpointID": "f35f79bad4872b350bcb0dac1bdc2729c972d32327fe1e87728f4574aa5d2d6b",
                    "Gateway": "172.20.0.1",
                    "IPAddress": "172.20.0.2",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "paperless-ngx_broker_1",
                        "67eac5c94a77",
                        "broker"
                    ]
                }
            }
        }
    }
]
